format:
  html:
    css: style.css
    callout-icon: false
    date: now
    date-format: "MMM D, YYYY hh:mm a"
    toc: true
    toc_depth: 4
    link-external-newwindow: true

author: "David Gerbing"
title-block-banner: true
reference-location: margin

theme:
  light: cosmo 
  dark: slate

editor: visual

